﻿* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	}

html {
	height: 100%; 
	overflow-y: scroll; 
	-webkit-text-size-adjust: 100%
	}
body {
	font-family: 'CFDinBook', Helvetica, sans-serif;
	color: #515054;
	font-size: 62.5%;
	line-height: 1.45%;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	}
	
.container {
	max-width: 1080px;
	margin: 0 auto;
	height: auto;
	margin-bottom: 0;
	}
	
.nivo-place-image {
	display: none !important;
	}		
.slider, .noSlider {
	position: relative;
	top: 0;
	left: 0;
    max-width: 100%; 
    min-height: 400px; 
    cursor: pointer;
	/*z-index: 4998;*/
	}
.slider img {
	max-width: 100%;
	height: auto;
	}	
	
.header {
	position: absolute;
	top: 0;
	width: 95%;
	height: auto;
	z-index: 4999;
	/*margin: 0 auto;*/
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	margin: 0 3%;
	padding-top: 2%;
	}
.logo {
	position: relative;
	float: left;
	width: 30%;
	height: auto;
	margin-top: 0;
	}
.logo img {
	max-width: 50%;
	height: auto;
	margin-left: 20px;
	}

a:link, a:visited {
	text-decoration: none;
	outline: none;
	color: #676767;
	}
a:hover {
	color: #bf9765;
	}
.halves a:link {color: #bf9765 !important;}
.halves a:hover {color: #dd00c9;}
	
.footer a:link, a:visited {
	text-decoration: none;
	outline: none;
	color: #fff;
	}
.footer a:hover {
	color: #bf9765;
	}
	
.number a:link, a:visited {
	text-decoration: none;
	outline: none;
	color: #fff;
	}
.number a:hover {
	color: #bf9765;
	}

p {
	font-family: 'CFDinBook', Helvetica, sans-serif;
	color: #515054;
	font-size: 1.4em;
	line-height: 1.8em;
	padding-bottom: 1em;
	text-align: left;
	}
h1 {
	font-size: 2.8em;
	color: #676767;
	letter-spacing: 0.15em;
	margin-bottom: 0.5em;
	text-transform: uppercase;
	}
h2 {
	font-size: 2em;
	color: #bf9765;
	letter-spacing: 0.1em;
	margin-bottom: 1em;
	text-transform: uppercase;
	}
h3 {
	font-size: 1.4em;
	font-weight: 700;
	color: #bf9765;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	margin-bottom: 0.5em;
	}
h5 {
	color: #bf9765;
	font-size: 1.4em;
	letter-spacing: 0.06em;
	text-transform: uppercase;
	}

.note {font-size: 1.2em;
	letter-spacing: 0;}
.heading-three {
	font-weight: 700;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	margin-bottom: 0.5em;}
	
h1, h2, h3, h4, h5 {
	margin-top: 1em;
	line-height: normal;
	}

.centre {
	text-align: center;
	}
section {
	max-width:100%;
	padding: 0 4%;
	}
.titlesHeight {
	min-height: 220px;
	}
.full {
	float: left;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	}
.halves {
	float: left;
	width: 45%;
	margin-right: 10%;
	}
.thirds {
	float: left;
	width: 30%;
	margin-right: 5%;
	}
.twothirds {
	float: left;
	width: 60%;
	margin-right: 5%;
	}
	
.fifths {
	float: left;
	width: 19%;
	margin-right: 1.25%;
	}

.lower-section {
	width:100%;
	height: auto;
	margin: 25px auto;
	padding: 2% 10%;
	border-top: 1px solid #bf9765;
}

.medium-spread {padding:0 10%;}

.nomarge {
	margin-right: 0%;
	}
.upper {
	margin-top: 1em;
	}
.noUpper {
	margin-top: 0;
	}
.addLower {
	margin-bottom: 1em;
	}
.asap {
	font-family: 'CFDinBook', Helvetica, sans-serif;
	color: #676767;
	}

.lists li {
	font-size: 1.4em;
	line-height: 150%;
	margin-bottom: 0.5em;
	padding-left: 1em;
	font-family: 'CFDinBook', Helvetica, sans-serif;
	list-style: none; 
	}


/* color of bullet or square */
.lists li::before {
  	color: #bf9765;  
  	content: "\2022"; /* Unicode of character to precede the list item */
	/*content: "\25AA";*/

  	font-size: 1.25em; 
  	/* em or %*/ 
  	padding-right: 0; 
  	/* use em*/
  	position: relative;
  	top: 0.05em;
  	left: -0.75em; 
  	/* use em or % */
	}



.tabs {
	margin-left: 2em;
	}

.last {
    padding-bottom: 2em;
	}

/* MICRO CLEARFIX HACK */
.cf:before, .cf:after {
	content: "";
	display:table;
	} /* For modern browsers */
.cf:after {
	clear: both;
	}
.cf {
	zoom: 1;
	} /* For IE 6/7 (trigger hasLayout) */
.clearfix::after {
    content: '';
    display: table;
    clear: both
	}
hr {
	visibility: hidden;
	}

img {
	max-width: 100%;
	height: auto;
	}
.photoHalf {
	max-width: 50%;
	float: right;
	margin-left: 1em;
	}
.photoThird {
	max-width: 33.333%;
	float: right;
	margin-left: 1em;
	margin-top: 1em;
	}

.footer {
	/*margin-top: 5em;*/
	margin-bottom: 2em;
	padding: 2em 1em;
	width: 100%;
	height: 150px;
	background-color: #676767;
	}
footer p {
	font-family: 'CFDinBook';
	font-size: 1.5em;
	text-align: center;
	color: #fff;
	}

::-moz-selection {
	background: #edf4f5;
	color: #1A3877;
	} /* Firefox */
::selection {
	background: #edf4f5;
	color: #1A3877;
	} /* Safari */
 

@font-face {
    font-family: 'latoblack';
    src: url('fonts/lato-black-webfont.eot');
    src: url('fonts/lato-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-black-webfont.woff') format('woff'),
         url('fonts/lato-black-webfont.ttf') format('truetype'),
         url('fonts/lato-black-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'asapregular';
    src: url('fonts/asap-regular-webfont.eot');
    src: url('fonts/asap-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/asap-regular-webfont.woff') format('woff'),
         url('fonts/asap-regular-webfont.ttf') format('truetype'),
         url('fonts/asap-regular-webfont.svg#asapregular') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'CFDinBook';
    src: url('fonts/cfdin-book-webfont.eot');
    src: url('fonts/cfdin-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cfdin-book-webfont.woff') format('woff'),
         url('fonts/cfdin-book-webfont.ttf') format('truetype'),
         url('fonts/cfdin-book-webfont.svg#CFDinBook') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
  font-family: 'FontAwesome';
  src:	url('fonts/fontawesome-webfont.eot?v=4.7.0');
  src:	url('fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), 
  		url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), 
		url('fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), 
		url('fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), 
		url('fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

.fa {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #fff;
	}

.number {
	float: right;
	margin-top: 10px;
	color: #fff;
	}

.special-face {
	position: relative;
	display: inline;
	top: 5px;
	}

h6 {
	font-family: 'CFDinBook', Helvetica, sans-serif;
	color:#fff;
	font-size:1.8em;
	}

/* apply styles only to phone a:links */
a[href^="tel:"] {
  /*color: #fff;*/
  text-decoration: none;
}

a {
	-webkit-transition: all .2s ease-in-out; 
	-moz-transition: all .2s ease-in-out; 
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	-webkit-tap-highlight-color: #6BD0CF;
	}
a img {
	padding: 0px;
	opacity: 1.0;
    -webkit-transition: opacity .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out;
    -o-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity = 100);
	}
a:hover img{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity = 60);
	}
	
.soft {
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity = 50);
	}
	
.invis {
	visibility: hidden;
	}

.caption {
	text-align: center;
	position: absolute;
	width: 70%;
	left: 15%;
	top: 50%;
	z-index: 10;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
	}
.caption p {
	font-family: 'latoblack' ;
	line-height: 110%;
	font-size: 4em;
	text-align: center;
	text-transform: uppercase;
	margin: 0;
	color: #c5fd59;
	text-shadow: 0px 0px 8px #201f20;
	}
.caption a {
	font-family: 'asapregular' ;
	font-size: 1.5em;
	letter-spacing: 0.15em;
	text-align: center;
	min-width: 20%;
	webkit-border-radius: 60px;
	border-radius: 60px;
	background: black;
	padding: 1em ;
    color:#fff;
	}
.caption a:hover {
	color: #59cca3;
	}
/*-- back to top button --*/
#top {
	position: fixed;
	bottom: 0; 
	right: 5px;
	}
#top a img {
	opacity: 0.25;
	}
#top a:hover img {
	opacity: 1;
	}


.align-left {
  text-align : left
	}

.align-right {
  text-align : right
	}

.align-center {
  text-align : center
	}

/* SPECIAL EFFECTS */
* {
    transition: width .5s;
    -moz-transition: width .5s;
    -webkit-transition: width .5s;
	}
/* COLOURS */
.pink {
	color: #dd00c9;
	}
.tange {
	color: #bf9765;
	}
.midgrey {
	color: #676767;
	}
.dgrey {
	color: #363942;
	}
.green {color: #59cca3;
	}
.lblue {
	color: #d6ebf9;
	}
.threedee {
	text-shadow: -0.1em 0 0 red, 0.1em 0 0 cyan;
	}

	
.underlay { /* image */
	position: relative;
	margin-bottom: 2em;
	max-width: 100%;
	height:auto;
	/*height: 100%;*/
	overflow: hidden;
	}

.underlay h2 {
	color:#fff;
	}

.overlay {
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(194,0,44,0.75);
	background: #59cca3;
	background: rgba(89,204,163,0.75);
	padding-top: 30%;
	width: 100%;
	height: 100%;
	z-index: 2;
	text-align: center;
	overflow: hidden;
	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	-ms-transition: all 0.15s linear;
	transition: all 0.25s linear;
	opacity: 0.75;
	}
	
a.overlay:hover {
	background: rgba(194,0,44,0.75);
	background: #bf9765;
	background: rgba(191,151,101,0.75);
	opacity: 1;
	}

.whi-bg {
	max-width: 100%;	
	background: #fff;
	height:350px;
	padding-top: 100px;
	}
	
.red-bg {
	max-width: 100%;
	background: #F7F2EA;
height:350px;
	padding-top: 50px;
	}

.blu-bg {
	max-width: 100%;	
	background: #DAEAF8;
	height:350px;
	padding-top: 50px;
	}
	
	
/* button styles */

.full-auto {
	margin: 0 auto;
	text-align:center;
	}

.button {
	/*float: left;*/
	min-width: 300px;
	max-width: 500px;
	display: inline-block;
	/*margin: 1em 0;*/
	margin-bottom:1em;
	padding: 1em 2em;
	border: none;
	background: none;
	color: inherit;
	vertical-align: middle;
	position: relative;
	z-index: 1;
	-webkit-backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	cursor: pointer;
	}
.button:focus {
	outline: none;
	}
.button > span {
	vertical-align: middle;
	}
/* red */
.button.button--red {
	background: #bf9765; /* main bg colour */
	color: #fff;
	-webkit-transition: background-color 0.3s, color 0.3s;
	transition: background-color 0.3s, color 0.3s;
	}
.button--red.button--inverted {
	background: #fff;
	color: #bf9765;
	border: 2px solid #bf9765;
}
.button--red::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 2px solid #bf9765;
	z-index: -1;
	opacity: 0;
	-webkit-transform: scale3d(0.6, 0.6, 1);
			transform: scale3d(0.6, 0.6, 1);
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
			transition: transform 0.3s, opacity 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
			transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
	}
.button--red.button--inverted::before {
	border-color: #bf9765;
	}
.button--red:hover {
	background-color: #fff;
	color: #bf9765;
	}
.button--red.button--inverted:hover {
	background-color: #bf9765;
	color: #fff;
	}
.button--red:hover::before {
	-webkit-transform: scale3d(1, 1, 1);
			transform: scale3d(1, 1, 1);
	opacity: 1;
	}
	
.small_art_single .img::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(149,80,43,.5);
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
    opacity: 0;
}
hr {
	
}
.norm-links, .norm-links a {color:#bf9765;
}


#laser-image {
	height: 450px;
	background: url(../photos/laser_treatment.jpg) no-repeat 0 0;
	background-size: cover;
	}
#gen-image {
	height: 450px;
	background: url(../photos/healthy_feet.jpg) no-repeat 0 0;
	background-size: cover;
	}
#sports-image {
	height: 450px;
	background: url(../photos/oakleigh_foot_clinic.jpg) no-repeat 0 0;
	background-size: cover;
	}
#diab-image {
	height: 450px;
	background: url(../photos/doppler_ultrasound.jpg) no-repeat 0 0;
	background-size: cover;
	}
#about-image {
	height: 450px;
	background: url(../photos/podiatry_services.jpg) no-repeat 0 0;
	background-size: cover;
	}
#faq-image {
	height: 450px;
	background: url(../photos/ingrown_toenails.jpg) no-repeat 0 0;
	background-size: cover;
	}
